# Uses of Class
org.eclipse.gef.dnd.DelegatingDropAdapter

Packages that use DelegatingDropAdapter
Package
Description
org.eclipse.gef.ui.parts

## Uses of DelegatingDropAdapter in org.eclipse.gef.ui.parts

Methods in org.eclipse.gef.ui.parts that return DelegatingDropAdapter
Modifier and Type
Method
Description
`protected DelegatingDropAdapter`
AbstractEditPartViewer.`getDelegatingDropAdapter()`
Returns `null` or the DelegatingDropAdapater.